@charset "UTF-8";

/* Layout (global rules for all sizes) */

body { margin: 0px; padding: 0px; }
header a.logo { display: block; position: absolute; background-position: 0px 0px; background-repeat: no-repeat; }
nav {
	width: 100%;
	display: block;
	position: absolute;
	background-color: #9E1F63;
	left: -1px;
}

/* Layout Large Screens (default for older browsers) */

header { height: 275px; background: url(../images/banner_large.jpg) no-repeat right 0px; }

article { padding: 60px 20px 10px 20px; }

.promo_container { padding: 0px 0px 15px 20px; }
.promo_container .promo { width: 33%; float: left; background-position: 0px 3px; }
.promo_container .promo .content { padding: 0px 30px 0px 70px; }
a.phone {
	border: none;
	color: inherit;
	}
a.phone:hover{
		border: none;
		color: inherit;
		cursor: dfault;
		}

nav {
	top: 275px;
}
nav a { margin: 12px 0px 10px 20px; }


@media screen and (max-width: 990px) {
	footer { padding-left: 20px; }
}
